/*RESET ALL*/
		 html, body, div, span, applet, object, iframe,
		h1, h2, h3, h4, h5, h6, p, blockquote, pre,
		a, abbr, acronym, address, big, cite, code,
		del, dfn, em, font, img, ins, kbd, q, s, samp,
		small, strike, strong, sub, sup, tt, var,
		dl, dt, dd, ol, ul, li,
		fieldset, form, label, legend,
		table, caption, tbody, tfoot, thead, tr, th, td {
		margin: 0;
		padding: 0;
		border: 0;
		outline: 0;
		font-weight: inherit;
		font-style: inherit;
		font-size: 100%;
		font-family: inherit;
		vertical-align: baseline;
		background: transparent;
		}

		:focus {
		outline: 0;
		}
		body {
		line-height: 1;
		color: black;
		background: white;
		}
		ol, ul {
		list-style: none;
		}

		table {
		border-collapse: collapse;
		border-spacing: 0;
		}
		caption, th, td {
		font-weight: normal;
		}
		blockquote:before, blockquote:after,
		q:before, q:after {
		content: "";
		}
		blockquote, q {
		quotes: "" "";
		}
/*END of RESET ALL*/

/* Main Structure */
	* {
	  margin: 0;
	  padding: 0;
	}

	html, body {
	  height: 100%; /* Required */
	}

	body {
	  background: #e7e7e7 url("../images/main_bg.jpg") 0 0 repeat-x;
	  font: 11px Verdana, sans-serif;
	  text-align: center;
	  line-height:18px;
	}

	#container-page {
	  margin: 0 auto;
	  width: 848px;
	  background: transparent url("../images/v_bg.png") repeat-y;
	  text-align: right;
	  position: relative;
	  min-height: 100%; /* For Modern Browsers */
	  overflow:hidden;
	}

	#container-head {
	   background: transparent url("../images/top_line_bg.jpg") repeat-x;
	   padding:0 45px 0 46px;
	   height:237px;
	}
	#head{
		position:absolute;
		right:47px;
		height:41px;
	}
	#head .top_nav_btn{
		margin:12px 5px 0 5px;
		display:block;
		width:13px;
		height:13px;
		float:right;
		cursor:pointer;
	}
	#head input{
		margin:10px 5px 0 5px;
		direction:rtl;
	}
	#clock{
		font-size:10px;
		font-family:"Tahoma";
		position:absolute;
		left:70px;
		padding-top:12px;
	}
	#flash{
	}

	#main_nav{
		padding: 0 47px 0 47px;
		height:61px;
		direction:rtl;
		text-align:right;
	}

	#container-content {
	  padding: 0 55px 57px 55px;
	}

	#content-pri {
	  width: 80%;
	  float: left;
	  direction:rtl;
	  padding-bottom:57px;
	}
	#content-pri-full {
	  width: 100%;
	  direction:rtl;
	  padding-bottom:57px;
	}

	#content-sec {
	  width: 20%;
	  float: right;
	  direction:rtl;
	}

	.clear{
		clear:both;
	}

	#container-foot {
	  width: 100%;
	  background:#e7e7e7 url("../images/footer_bg.png") 0 0 no-repeat;
	  left:0;
	  position: absolute;
	  bottom: 0 !important;
	  bottom: -1px; /* For Certain IE widths */
	  height: 57px;
	}
	#foot{
		width:749px;
		height: 57px;
		direction:rtl;
		padding:0 50px 0 0;	
	}

/*End of Main Structure */
/* Nav Top Icons */
	.home{
		background: transparent url("../images/btn_home.png");
	}
	.map{
		background: transparent url("../images/btn_map.png");
	}
	.mail{
		background: transparent url("../images/btn_mail.png");
	}
	.search{
		background: transparent url("../images/btn_search.png");
	}
	
	#icons {
		float:right;
		padding-top: 11px;
		padding-right:5px;	
	}
	
	#icons a{
		padding:0px 3px;
	}
	
.moduletable-input{
	float:right;
}
/* End of Nav Top Icons */

/* Navigation */
	#main_nav .moduletable{
		width:100%;
		background:transparent url("../images/nav_bg.jpg") repeat-x;
		height:61px;
	}
	#mainlevel-nav ul{
		
	}
	#mainlevel-nav li{
		float:right;
		font-size:16px;
		text-align:center;
		font-weight:bold;
	}
	#mainlevel-nav li a{
		display:block;
		color:white;
		text-decoration:none;
		margin:6px 5px 0 0;
		padding-left:5px;
		border-left:1px solid #FFF;
	}
	#mainlevel-nav li a:hover{
		
	}
/* End of Navigation */

#foot .moduletable{
	width:100%;
	height:57px;
}
#mainlevel-nav-bot li{
	float:right;
		margin:14px 5px 0 0;
		padding-left:5px;
		padding-bottom:2px;
		border-left:1px solid #FFF;
}
#mainlevel-nav-bot ul{

}
#mainlevel-nav-bot li a{
	color:white;
	text-decoration:none;
}
#content-pri-full table{
	width:100%;
}

ul.level_1{
	margin-right:10px;
}
a:link{
	color:#458936;
}
a:visited{
	color:#458936;
}

.readon {
	float:left;
	margin-left:150px;
}

.contentheading a {
	font-size:16px;
	font-weight:bold;
	text-decoration:none;
	margin:0 0 10px 0;
	display:block;
}

.contentheading a:hover {
	text-decoration:underline;
}